/* Tournament */

#div_tab {
	background-color:#FFFFFF;
	margin: 1em 0;
	font-size: .75em;
	line-height: 1.25;
	
}

.trnTable {
	color:#000000;
	border:1px solid #000000;
	margin:0;
	padding:0;
	width:100%;
	border-collapse:collapse;
}

.trnTable tr.odd td {
	background-color:#EFEFEF;
}

.trnTable th {
	border:1px solid #000000;
	color:#000000;
	padding: .17em;
	text-align:center;
	border-collapse:collapse;
	vertical-align:top;
}

.trnTable th.team_name {
	color:#000000;
	text-align:left;
	padding-left:3px;
}

.trnTable .indicator {
	height:10px;
	width:10px;
	background:		url('http://myfc.ru/img/arrow-wbb.png') no-repeat -40px -20px;
	cursor:pointer;
}

.trnTable a:hover .indicator {
	background:		url('http://myfc.ru/img/arrow-wbb.png') no-repeat -50px -20px;
}



.trnTable .sort_sel .indicator {
	background:		url('http://myfc.ru/img/arrow-wbb.png') no-repeat -50px -20px;
}


.trnTable td {
	border:1px solid #2C3878;
	padding:.17em;
	text-align:center;
	background:#FFFFFF;
	color:#000000;
}

.trnTable .border2 td {
	border-bottom-width:2px;
}



.trnTable td.team_name {
	color:#000000;
	text-align:left;
	padding-left:3px;
}

.trnTable td.team_name_withdraw {
	color:#999999;
	text-align:left;
	padding-left:3px;
}

.trnTable td.sblue {
	color:#0033CC;
} 

.trnTable td.empty,
.trnTable tr.odd td.empty {
	background:#000000;
	border:1px solid #000000;
}

.trnTable p.win {
	color:#FF0000;
}

.trnTable p.draw {
	color:#0000FF;
}

.trnTable p.loss {
	color:#000000;
}

.trnTable p.sanct {
	color:#00b9aa;
}



/* Рапорты по турнирам - Клубный зачёт */

.trnTable tr.first td	{
	border-top: 2px solid #000000; /* td из-за IE6 */
}


.trnTable td.group_0 {
	color: #0033CC;
} 

.trnTable td.group_1 {
	color: #CC00CC;
} 

.trnTable td.group_2 {
	color: #00b9aa;
}

/* Групповой рапорт */
.trnTable span.r-win {
	color: #FF0000;
	font-weight:bold;
}

.trnTable span.r-draw {
	color: #0000FF;
	font-weight:bold;
}

.trnTable span.r-defeat {
	color: #000000;
	font-weight:bold;
}

.trnTable td.res {
	padding:0;
}

.trnTable td.res ul{
	height:35px;
}

.trnTable td.res ul.first{
	border-bottom: 1px solid;
}

.trnTable td.res ul li{
	white-space:nowrap;
	margin:0 2px;
	padding-top:2px;
}

.trnTable td.res ul li.first{
	border-bottom: 1px inset;
}

.trnTable td.res span.ins{
	font-size:11px;
}